.ui-loader {
	display: none;
	background: url(/images/member/bg_wait.png) no-repeat;
	width: 475px;
	height: 266px;
	padding-top: 60px;
}

.ui-icon-loading {
	background-color: black;
	margin: 0;
	width: 44px;
	height: 44px;
	padding: 1px;
	-webkit-border-radius: 36px;
	border-radius: 36px;
	background: url(./ajax-loader.gif);
	background-size: 46px 46px;
	background-repeat: no-repeat;
	display: inline-block;
}

div.growlUI { background: url(check48.png) no-repeat 10px 10px; }
div.growlUI h1, div.growlUI h2 {
	/*color: white; padding: 5px 5px 5px 75px; text-align: left*/
}